<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ca_valencia', version '4.4'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['communityremoved'] = 'Este enllaç al curs ha sigut suprimit de la vostra llista';
$string['coursepublished'] = 'Este curs ha sigut publicat amb èxit en \'{$a}\'.';
$string['courseshortname_help'] = 'Introduïu un nom curt per al vostre curs. No cal que siga únic.';
$string['demourl_help'] = 'Introduïu l\'URL de demostració del vostre curs. Per defecte és l\'URL del vostre curs. L\'URL de demostració es mostra com un enllaç als resultats de busca.';
$string['emailalert_help'] = 'Si s\'habilita l\'administrador del concentrador vos enviarà correus electrònics amb notificacions sobre seguretat i altres noticies importants.';
$string['errorcoursewronglypublished'] = 'El concentrador ha retornat un error de publicació. Per favor torneu-ho a provar més tard.';
$string['geolocation_help'] = 'En un futur podem proporcionar-vos cerques basades en la  geolocalització. Si voleu especificar la localització del vostre curs, utilitzeu un valor de latitud/longitud ací (p. ex.: -31.947884,115.871285). Una forma de trobar-la és utilitzar Google Maps.';
$string['imageurl_help'] = 'Esta imatge es mostrarà al concentrador. Esta imatge ha d\'estar disponible al concentrador en qualsevol moment. La imatge hauria de tindre una mida màxima de {$a->width} X {$a->height}';
$string['language_help'] = 'L\'idioma principal d\'este curs.';
$string['name_help'] = 'Este nom es mostrarà al llistat de cursos';
$string['nocheckstatusfromunreghub'] = 'Este lloc no està registrat al concentrador i per això l\'estat no es pot comprovar.';
$string['postaladdress_help'] = 'Adreça postal d\'este lloc, o de l\'entitat representada per este lloc.';
$string['registrationconfirmedon'] = 'Esteu ara registrat al concentrador {$a}. Podeu publicar cursos en este concentrador, utilitzant l\'enllaç "Fes public" al menú d\'administració del curs.';
$string['search'] = 'Busca';
$string['sitedesc_help'] = 'La descripció del vostre lloc es pot mostrar  al llistat de llocs. Per favor utilitzeu sols text pla.';
$string['siteemail_help'] = 'Vos cal proporcionar una adreça electrònica a l\'administrador del concentrador perquè contacti amb vós. Això no s\'utilitzarà per a cap altre propòsit. És recomanable introduir una adreça electrònica que reflectisca la vostra posició (ex.: adminlloc@exemple.com ) i no directament una de personal.';
$string['sitegeolocation_help'] = 'En un futur podem proporcionar cerques basades en la geolocalització als concentradors. Si voleu especificar la localització del vostre lloc, utilitzeu la latitud/longitud ací (p. ex.: -31.947884,115.871285). Una manera de trobar-la és utilitzar Google Maps.';
$string['siteprivacynotpublished'] = 'Per favor no feu públic este lloc';
$string['siterelease_help'] = 'Nombre de versió de Moodle en este lloc.';
$string['siteurl_help'] = 'L\'URL és l\'adreça d\'aquest lloc. Si els paràmetres de privadesa permeten que les persones vegen l\'adreça del lloc, llavors aquest és l\'URL que s\'utilitzarà.';
$string['siteversion_help'] = 'La versió de Moodle d\'este lloc.';
$string['urlalreadyregistered'] = 'El seu lloc pareix estar ja registrat en este concentrador, el que significa que alguna cosa ha anat malament. Per favor, poseu-vos en contacte amb l\'administrador del concentrador per restablir el vostre registre perquè puga provar de nou.';
$string['wrongtoken'] = 'El registre ha fallat per alguna raó desconeguda (xarxa?). Per favor torneu-ho a provar.';
